Devolver el saldo de la billetera de la cuenta.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
--header 'Authorization: Bearer <token>'{
"accrued_charges": "<string>",
"balance": "<string>",
"currency": "<string>",
"net_balance": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Cargos acumulados no facturados
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Saldo actual de la billetera
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Código de moneda de billetera
Saldo de la billetera después de los cargos acumulados
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$¿Esta página le ayudó?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
--header 'Authorization: Bearer <token>'{
"accrued_charges": "<string>",
"balance": "<string>",
"currency": "<string>",
"net_balance": "<string>"
}